<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'mi_wwow', version '3.0'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Mō tēnei pūwhakahōputu';
$string['absbottom'] = 'AbsBottom';
$string['acteditorshhdr'] = 'Kaiwhakamahi kuputuhi e wātea ana';
$string['address'] = 'Wāhitau';
$string['alertnoselectedtext'] = 'Me tīpako kuputuhi i te tuatahi!';
$string['alignment'] = 'Tīaroaro';
$string['alternatetext'] = 'Kuputuhi kē';
$string['anchorhelp'] = 'Ka hanga noa tēnei i te punga.  Me waihanga ā-ringa tonu tētehi hononga.';
$string['anchorname'] = 'Ingoapunga';
$string['anchors'] = 'Ngā Punga';
$string['baseline'] = 'Tauanga';
$string['bold'] = 'Taekaha';
$string['borderthickness'] = 'Mātotorutanga Taitapa';
$string['bottom'] = 'Raro';
$string['browse'] = 'Tirotiro';
$string['cancel'] = 'Whakakore';
$string['cellpadding'] = 'purupurupūtau';
$string['cellspacing'] = 'Mokowāpūtau';
$string['choosechar'] = 'Kōwhiri Pūāhua';
$string['chooseicon'] = 'Kōwhiri Ata Hei Kōkuhu';
$string['close'] = 'Kati';
$string['closeafterreplace'] = 'Kātia ā muri i te whakahōunga';
$string['cols'] = 'Tīwae';
$string['configeditorplugins'] = 'Kōwhiritia koa ngā mono-mai kaiwhakatika the editor plugins e pīrangi ana koe ki te whakamahi me raunaha i te raupapa kua taunakitia.';
$string['copy'] = 'Tārua tīpakonga';
$string['createanchor'] = 'Waihanga Punga';
$string['createfolder'] = 'Waihanga kōpaki';
$string['createlink'] = 'Kōkuhu Hononga Tukutuku';
$string['cut'] = 'Tapahi tīpakonga';
$string['cutpastemozilla'] = 'Kia aroha mai, kāore e taea ngā pokatata papapātuhi pūnoa te whakamahi i tēnei wā (te pātene whakapiri rānei) hei whakapiri i ngā kuputuhi ki roto i te pūwhakahōputu tuihono nei.  He āhuatanga haumaru nō ētahi putanga o ngā pūtirotiro Mozilla, Firefox hoki i pēnei ai.<br /><br />E toru ngā huarahi rongoā hei whakamātau māu: <br /> (1) Whakamahia te SHIFT-Insert, kaua ko te CTRL-v<br /> (2) Whakamahia te tahua Edit->Paste i roto i tō pūtirotiro <br /> (3) Hurihia ngā makau i tō pūtirotiro mā te whakarerekē i te kōnae user.js. <br /><br />Pāwhiritia te pātene ĀE ki raro mō ētahi āwhina atu anō, te pātene Whakakore rānei kia hoki ake anō ki te pūwhakahōputu';
$string['delete'] = 'Muku';
$string['editors'] = 'Kaiwhakatika kuputuhi';
$string['editorsettings'] = 'Whakahaere kaiwhakatika';
$string['enterurlfirst'] = 'Me tāuru tētehi URL i te tuatahi';
$string['filebrowser'] = 'Pūtirotiro Kōnae';
$string['findwhat'] = 'Kimi';
$string['fontname'] = 'Ingoamomotuhi';
$string['fontsize'] = 'Rahinga-momotuhi';
$string['forecolor'] = 'Tae Momotuhi';
$string['formatblock'] = 'Hōputu';
$string['fullscreen'] = 'Pūwhakahōputu Matakatoa';
$string['heading'] = 'Panekōrero';
$string['height'] = 'Teitei';
$string['hilitecolor'] = 'Tae Papamuri';
$string['horizontal'] = 'Whakapae';
$string['horizontalrule'] = 'Ture Whakapae';
$string['htmlmode'] = 'Takahuri Pūtake HTML';
$string['imageurl'] = 'URL o te Atahanga';
$string['indent'] = 'Whakanui Nuku';
$string['insertchar'] = 'Kōkuhi Pūāhua Motuhake';
$string['insertimage'] = 'Kōkuhu Atahanga';
$string['insertlink'] = 'Insert Link';
$string['insertsmile'] = 'Kōkuhu Menemene';
$string['inserttable'] = 'Kōkuhu Ripanga';
$string['italic'] = 'Tītaha';
$string['itemsreplaced'] = 'Kua whakakapia ngā tūemi!';
$string['justifycenter'] = 'Whakatautika Tauwaenga';
$string['justifyfull'] = 'Whakatautika Katoa';
$string['justifyleft'] = 'Whakatautika Mauī';
$string['justifyright'] = 'Whakatautika Matau';
$string['lang'] = 'Lang';
$string['layout'] = 'Tahora';
$string['left'] = 'Mauī';
$string['lefttoright'] = 'Aronga mai i te mauī ki te matau';
$string['linkproperties'] = 'Ngā āhuatanga hononga';
$string['linktarget'] = 'Ūnga';
$string['linktargetblank'] = 'Matapihi hōu';
$string['linktargetnone'] = 'Kore';
$string['linktargetother'] = 'Tētehi atu (kua pakaru)';
$string['linktargetself'] = 'Taua tāpare tonu';
$string['linktargettop'] = 'Taua matapihi anō';
$string['linktitle'] = 'Taitara';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Whakaōritea te pū';
$string['middle'] = 'Waenganui';
$string['minimize'] = 'Whakamōkito pūwhakahōputu';
$string['move'] = 'Nuku';
$string['multi'] = 'Maha';
$string['mustenterurl'] = 'You must enter the URL';
$string['nolink'] = 'Aukatia te hono aunoa';
$string['normal'] = 'Pūnoa';
$string['notimage'] = 'Ehara te kōnae i tīpakohia i te atahanga. Tīpakohia koa tētehi atahanga!';
$string['notset'] = 'Kāore Anō Kia Tautuhia';
$string['ok'] = 'ĀE';
$string['options'] = 'Ngā kōwhiringa';
$string['orderedlist'] = 'Rārangi Raupapa';
$string['outdent'] = 'Whakaero Nuku';
$string['paste'] = 'Tāpiri mai i te papatopenga';
$string['path'] = 'Ara';
$string['percent'] = 'Ōrau';
$string['pixels'] = 'Ngā pika';
$string['pleaseenteralt'] = 'Tāurua koa te kuputuhi kē';
$string['popupeditor'] = 'Whakanui Pūwhakahōputu';
$string['preformatted'] = 'Hōputuimua';
$string['preview'] = 'Arokite';
$string['properties'] = 'Ngā Āhuatanga';
$string['redo'] = 'Mahia anō tō hohenga mutunga';
$string['regularexpressions'] = 'Whakamahi Tūtohu Pūnoa';
$string['removelink'] = 'Tango hononga';
$string['rename'] = 'Whakaingoa anō';
$string['replaceall'] = 'Whakakapi katoa';
$string['replacewith'] = 'Whakakapi';
$string['right'] = 'Katau';
$string['righttoleft'] = 'Aronga mai i te taha katau ki te taha mauī';
$string['rows'] = 'Ngā haupae';
$string['searchandreplace'] = 'Rapu ka whakakapi';
$string['searchnotfound'] = 'Kāore i kitea te aho rapu';
$string['selectcolor'] = 'Tīpako Tae';
$string['selection'] = 'Tīpakonga';
$string['showhelp'] = 'Āwhina mō te whakamahi pūwhakahōputu';
$string['size'] = 'Rahi';
$string['spacing'] = 'Mokowā';
$string['strikethrough'] = 'Tāroto';
$string['subscript'] = 'Hauraro';
$string['superscript'] = 'Haurunga';
$string['textindicator'] = 'Kāhua onāianei';
$string['textmode'] = 'Kei roto i te ARATUKA KUPUTUHI.  Use the [<>] button to go back to WYSIWYG MODE. Whakamahia te pātene [<>] kia hoki anō ki te ARATUKA WYSIWYG.';
$string['texttop'] = 'Rungakupu';
$string['top'] = 'Runga';
$string['type'] = 'Momo';
$string['underline'] = 'Tāraro';
$string['undo'] = 'Wetekia tō mahi mutunga';
$string['unorderedlist'] = 'Rārangi ā-Matā';
$string['upload'] = 'Kua tīkina';
$string['vertical'] = 'Poutū';
$string['width'] = 'Whānui';
$string['wordclean'] = 'Whakapai HTML Word';
$string['zip'] = 'Kōtui';
