<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'mi_wwow', version '3.0'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Tāpiri {$a} ngā āpure ki te puka';
$string['advancedelement'] = 'Huānga ara atu anō';
$string['close'] = 'Kati';
$string['day'] = 'Rangi';
$string['display'] = 'Whakaaturanga';
$string['err_alphanumeric'] = 'Me tāuru ngā pū rānei ngā nama anake i kōnei.';
$string['err_email'] = 'Me tāuru tētehi wāhitau īmēra whaitake i kōnei.';
$string['err_lettersonly'] = 'Me tāuru ngā pū anake i kōnei.';
$string['err_maxlength'] = 'Me tāuru kia kaua e nui ake i te {$a->format} ngā pūāhua i kōnei.';
$string['err_minlength'] = 'Me tāuru kia kaua e iti iho i te {$a->format} pūāhua i kōnei.';
$string['err_nonzero'] = 'Me tāuru tētahi nama i kōnei, kia kaua e tīmatahia taua nama ki te nama 0.';
$string['err_nopunctuation'] = 'Me tāuru te kore tohu ā tuhi i kōnei.';
$string['err_numeric'] = 'Me tāuru tētehi nama i kōnei.';
$string['err_rangelength'] = 'Me tāuru i waenga i te {$a->format[0]} me te {$a->format[1]} ngā atahanga i kōnei.';
$string['err_required'] = 'Me tuhi mai i tētehi wāriu i kōnei.';
$string['general'] = 'Ahuwhānui';
$string['hideadvanced'] = 'Huna Ara atu anō';
$string['hour'] = 'haora';
$string['minute'] = 'meneti';
$string['miscellaneoussettings'] = 'Ngā tautuhinga momo kē';
$string['modstandardels'] = 'Ngā tautuhinga kōwae ngātahi';
$string['month'] = 'Marama';
$string['mustbeoverriden'] = 'Āhua whakarāpopoto_whakamāramatanga() aratuka i te akoranga {$a} me takahi, tēnā whakatikahia te waehere.';
$string['nomethodforaddinghelpbutton'] = 'Kāore he aratuka mō te tāpiri i tētehi pātuhi āwhina ki te āhua huanga {$a->name} (akoranga {$a->classname})';
$string['nonexistentformelements'] = 'E ngana ana te tāpiri i ngā pātene āwhina ki ngā āhua huanga tētīariari : {$a}';
$string['optional'] = 'Kōwhiringa';
$string['othersettings'] = 'Ētahi atu tautuhinga...';
$string['requiredelement'] = 'Āpure e hiahiatia ana';
$string['revealpassword'] = 'Whakakite';
$string['security'] = 'Haumarutanga';
$string['selectallornone'] = 'Tīpako i te katoa/kore';
$string['selected'] = 'Kua tīpakohia';
$string['showadvanced'] = 'Whakakitea Ara atu anō';
$string['somefieldsrequired'] = 'He āpure e hiahiatia ana i tēnei puka i tohua {$a}.';
$string['time'] = 'Wā';
$string['timeunit'] = 'Wae wā';
$string['timing'] = 'Whakahaerenga o te Wā';
$string['unmaskpassword'] = 'Hīpoki';
$string['year'] = 'Tau';
